FcInitBringUptoDate(3)

NAME
FcInitBringUptoDate - reload configuration files if needed

SYNOPSIS

#include <fontconfig.h>

FcBool FcInitBringUptoDate (void);

DESCRIPTION

Checks the rescan interval in the default configuration, checking the configuration if the interval has passed and reloading the configuration if when any changes are detected.

VERSION

Fontconfig version 2.3.2